aboutsummaryrefslogtreecommitdiff
path: root/bin/build-all.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xbin/build-all.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/bin/build-all.sh b/bin/build-all.sh
index 2d443a5..ac8ea98 100755
--- a/bin/build-all.sh
+++ b/bin/build-all.sh
@@ -66,4 +66,5 @@ echo "===== $PASS builds succeeded, $FAIL failed ====="
#echo "PASS: $PASSED"
if [ 0 != $FAIL ]; then
echo "FAIL:$FAILED"
+ exit 1
fi